/*----- Banner Section -----*/
.banner-section h1, .service-section h2, .service-section h3, .banner-section .wp-block-button__link, .wp-block{
  font-family: 'Playball', cursive;
  margin-top: 5px;
  margin-bottom: 5px;
}
.banner-section p, .service-section p, .service-section .wp-block-button__link{
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  margin-bottom: 5px;
}
.banner-section .banner-content{
  background-color: rgb(190 162 109 / 70%);
  padding: 25px;
}
.service-section .block-editor-block-list__layout .block-editor-block-list__block{
  padding-top: 0 !important;
}
.banner-section .wp-block-buttons, .service-section .wp-block-buttons{
  display: block;
}
.banner-section .wp-block-button__link {
  border: 0 !important;
  padding: 0 !important;
  font-size: 22px !important;
  font-weight: bold;
  letter-spacing: 2px;
}
.banner-section .wp-block-button__link:hover, .service-section .service-box .wp-block-button__link:hover{
  background: transparent !important;
}
.banner-section .banner-content .block-editor-block-list__block,
.service-section .service-box .block-editor-block-list__block{
  margin: 0 0 10px;
}
.service-section .wp-block-image .components-resizable-box__container{
  margin: 0 auto;
}
/*----- Services Section -----*/
.service-section{
  gap: 2em;
}
.service-section{
  margin-right: 50px !important;
  margin-left: 50px !important;
  padding-top: 0 !important;
}
.service-section .service-box{
  border: 4px solid #cca4b1;
  border-radius: 5px;
}
.service-section .service-box figure{
  display: block !important;
}
.service-section .service-box .wp-block-image{
  margin-top: -26%;
  margin-bottom: 0;
}
.service-box img{
  border-radius: 50% !important;
  border: solid 4px #cca4b1;
}
.service-section .service-box .wp-block-button__link {
  border: 0;
  padding: 0;
  color: #000 !important;
  font-size: 14px;
  font-weight: bold;
}